Bug 84491 - splash screen icons not themed
Summary: splash screen icons not themed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-session   
(Show other bugs)
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords: GraphicArt, Triaged
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-02-17 23:14 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-22 00:43:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2003-02-17 23:14:20 UTC
In theory the splash screen icons are themed, 
but the theme doesn't seem to cover them all, or theming isn't working
for some reason.

Comment 1 Havoc Pennington 2003-02-18 16:46:50 UTC
OK, the red CD was using the wrong icon name, I'm fixing that. 

However the other icons just aren't drawn in Bluecurve:

 gnome-panel.png
 gnome-ccdesktop.png
 gnome-session.png
 gnome-ccwindowmanager.png

So if we want those to match Bluecurve we need to draw them.

Comment 2 Garrett LeSage 2003-02-19 00:11:28 UTC
Okay, I have made the new icons and committed them to redhat-artwork.

Comment 3 Bill Nottingham 2003-02-22 00:43:31 UTC
Fixed in 0.69-1.


Note You need to log in before you can comment on or make changes to this bug.